/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* General CSS */
.ls-28 * { letter-spacing: -0.28px !important; }
.ls-32 { letter-spacing: -0.32px !important; }
.ls-344 { letter-spacing: -3.44px !important; }
.ls-36 { letter-spacing: 0.36px !important; }
.ls-54 { letter-spacing: 0.54px !important; }

.fw-600 { font-weight: 600; }

.fs-italic { font-style: italic !important; }
.lh-normal,
.lh-normal * { line-height: normal !important; }
.tt-uppercase { text-transform: uppercase; }
.nectar-responsive-text { margin-bottom: 0px !important; }

.wpb_column.container.normal-container { margin: 0 auto !important; }

.span_12.light .nectar-link-underline-effect a { background-image: none; }

.title-divider { width: fit-content; }
.title-divider:before {
    content: "";
    position: absolute;
    width: 55px;
    height: 1.5px;
    background: #FFF;
    top: 9px;
}

.nectar-cta .link_wrap {
    padding: 18px 30px;
    line-height: 20px;
}
.nectar-cta.btn-w100 .nectar-button-type,
.nectar-cta.btn-w100 .link_wrap {
    width: 100%;
    display: block;
    text-align: center;
}
.nectar-cta[class*=border_thickness] .link_wrap { padding: 16px 30px; }
.nectar-cta[data-color="extra-color-gradient-1"]:not([data-style="material"]) .link_wrap { background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%); }

div.wpforms-container-full:not(:empty) { margin: 0px !important; }
.wpforms-container .wpforms-field { padding: 0px !important; }
.wpforms-container .wpforms-field.wpforms-field-layout { padding-bottom: 10px; }
.span_12.light input[type=tel],
.span_12.light input[type=text],
.span_12.light input[type=email] {
    background-color: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.30) !important;
}
div.wpforms-container-full input[type=tel],
div.wpforms-container-full input[type=text],
div.wpforms-container-full input[type=email] {
    padding: 18px 0px !important;
    height: auto;
    line-height: 1.6 !important;
    font-weight: 500;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container { margin-top: 24px !important; }
div.wpforms-container-full button[type=submit]:not(:hover):not(:active) {
    background: linear-gradient(269deg, #C18A3D 0.16%, #FFE7B9 35.66%, #FFD078 57.15%, #CC9A4F 78%, #C18A3D 104.12%);
    color: #553C11 !important;
}
div.wpforms-container-full button[type=submit]:hover { background: linear-gradient(269deg, #C18A3D 0.16%, #FFE7B9 35.66%, #FFD078 57.15%, #CC9A4F 78%, #C18A3D 104.12%) !important; }
div.wpforms-container-full .wpforms-form button[type=submit]:hover { color: #553C11; }
body[data-form-submit=regular] .container-wrap button[type=submit] { padding: 18px 30px !important; }
div.wpforms-container-full button[type=submit] {
    height: auto !important;
    width: 100%;
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 1.25 !important;
    letter-spacing: -0.32px;
}
div.wpforms-container-full input[type=email]:focus:invalid { color: #FFF !important; }
.span_12.light input[type=email]:focus,
.span_12.light input[type=text]:focus,
.span_12.light input[type=tel]:focus {
	border-color: transparent !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.30) !important;
}
div.wpforms-container-full input[type=tel]:focus:invalid,
div.wpforms-container-full input[type=text]:focus:invalid,
div.wpforms-container-full input[type=email]:focus:invalid {
    box-shadow: none !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.30) !important;
}



/* Header CSS */
#top nav > ul > li[class*="button_solid_color"] > a,
body #header-outer.transparent #top nav > ul > li[class*="button_solid_color"] > a { margin-left: 48px !important; }
#top nav>ul>li[class*=button_solid_color]>a,
body #header-outer.transparent #top nav>ul>li[class*=button_solid_color]>a {
	color: #121212 !important;
    opacity: 1 !important;
    padding-left: 75px !important;
    padding-right: 75px !important;
}
#header-outer[data-lhe=default] #top nav .sf-menu>li.menu-item-42[class*=button_solid_color]>a:hover { color: #121212 !important; }
#top nav > ul > li[class*="button_solid_color"] > a:before,
#header-outer.transparent #top nav > ul > li[class*="button_solid_color"] > a:before { height: 104px; }
#header-outer.transparent #top nav>ul>li[class*=button_solid_color]>a:before,
#top nav>ul>li[class*=button_solid_color]>a:before { padding-bottom: 0px; }
#header-outer.transparent #top nav .sf-menu > li[class*=button_solid_color].current-menu-item > a,
#header-outer.transparent[data-lhe="default"] #top nav .sf-menu > li[class*=button_solid_color].current-menu-item > a,
#header-outer.transparent[data-lhe="default"] #top nav .sf-menu > li[class*=button_solid_color].current_page_item > a { color: #121212 !important; }
#header-outer nav>ul>.megamenu.nectar-megamenu-menu-item>.sub-menu {
    padding-left: 30px !important;
    padding-right: 30px !important;
    left: -90px !important;
}



/* Page CSS */
.section-home-header .video-color-overlay {
    opacity: 1 !important;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.00) 30.19%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 50%, rgba(0, 0, 0, 0.60) 100%) !important;
}
.section-home-header .title-divider:before { left: 196px; }
.section-home-header .text-linear-gradient h2 {
    background: linear-gradient(84deg, #7B6245 40.42%, #DCB887 49.96%, #FDFCE1 59.5%, #DCB887 69.03%, #BB9B73 78.57%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.section-home-header .text-linear-gradient h2 label,
.section-home-header .text-linear-gradient h2 em.text-white {
    background: #FFF;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section-featured-project .owl-carousel[data-desktop-cols] .owl-stage { padding: 0px; }
.row .section-featured-project .col .iwithtext .iwt-icon img:not([srcset]) { width: 18px; }
.section-featured-project .iwithtext .iwt-icon { top: 3px; }
.section-featured-project .iwithtext .iwt-text { padding-left: 24px; }
.section-featured-project .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots {margin: 0px;position: absolute;bottom: 140px;left: 7%;}
.section-featured-project .owl-theme[data-desktop-cols] .owl-dots { text-align: left; }
.section-featured-project .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 75px;
    height: 1px;
    margin: 0px 12px;
    background: rgba(255, 255, 255, 0.20);
    transform: scale(1);
    border-radius: 0px;
}
.section-featured-project .span_12.dark .owl-theme .owl-dots .owl-dot.active span,
.section-featured-project .span_12.dark .owl-theme .owl-dots .owl-dot:hover span { background: #FFF !important; }
.section-featured-project .owl-theme[data-desktop-cols] .owl-dots .owl-dot.active span {
    width: 124px;
    transform: scale(1);
}
.wpb_row.section-benefits-working-us .row-bg { background-size: auto; }
.wpb_row.section-benefits-working-us .row-bg:before {
    content: "";
    position: absolute;
    width: 56px;
    height: 226px;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    top: 0px;
    right: 0px;
}
.wpb_row.section-benefits-working-us .inner_row .row-bg:before { content: none; }
.section-faqs .img-with-aniamtion-wrap[data-shadow=medium_depth] .hover-wrap:before {
    content: "";
    position: absolute;
    width: 284px;
    height: 267px;
    background: linear-gradient(225deg, #C18A3D 19.76%, #FFE7B9 48.59%, #FFD078 66.04%, #CC9A4F 82.97%, #C18A3D 104.18%);
    left: 0px;
    bottom: -135px;
}
.wpb_row.section-faqs .row-bg-wrap .row-bg-overlay { height: 66px; }
.section-faqs .img-with-aniamtion-wrap[data-shadow=medium_depth] .hover-wrap { box-shadow: 14px 14px 50px 0 rgba(0, 0, 0, 0.20); }
.section-faqs div[data-style="minimal"] .toggle { border-bottom: 1px solid rgba(18, 18, 18, 0.10); }
.section-faqs .toggle>.toggle-title a { color: #121212; }
.section-faqs div[data-style*=minimal] .toggle>.toggle-title i { border: 0px; }
.section-faqs div[data-style="minimal"] .toggle > .toggle-title i:before,
.section-faqs div[data-style="minimal"] .toggle > .toggle-title i:after { background-color: #121212; }
.section-faqs div[data-style="minimal"] .toggle.open > .toggle-title a { padding: 30px 70px 12px 0px; }
.wpb_row.section-our-happy-clients .row-bg { background-size: auto; }
.wpb_row.section-our-happy-clients .row-bg:before {
    content: "";
    position: absolute;
    width: 67px;
    height: 267px;
    background: linear-gradient(191deg, #C18A3D -10.76%, #FFE7B9 38.32%, #FFD078 68.02%, #CC9A4F 96.84%, #C18A3D 132.93%);
    left: 0px;
    top: 0px;
}
.wpb_row.section-our-happy-clients .inner_row .row-bg:before { content: none; }
.section-our-happy-clients .wpb_column[data-shadow=medium_depth]>.vc_column-inner>.column-bg-overlay-wrap { box-shadow: 0 14px 50px 0 rgba(0, 0, 0, 0.08); }
.section-our-happy-clients .owl-carousel[data-desktop-cols] .owl-stage-outer { overflow: visible; }
.section-our-happy-clients .owl-carousel[data-desktop-cols] .owl-stage {
	padding: 0px;
	display: flex;
}
.section-our-happy-clients .owl-carousel[data-column-padding="10px"] .carousel-item {
	padding: 0px 10px;
	height: 100%;
}
.section-our-happy-clients .owl-carousel[data-column-padding="10px"] .carousel-item .wpb_row,
.section-our-happy-clients .owl-carousel[data-column-padding="10px"] .carousel-item .wpb_row .span_12,
.section-our-happy-clients .owl-carousel[data-column-padding="10px"] .carousel-item .wpb_row .span_12 .vc_column-inner { height: 100%; }
.section-our-happy-clients .owl-carousel[data-desktop-cols] .owl-item img { width: auto; }
.section-our-happy-clients .iwithtext {
    margin-bottom: 0px !important;
    display: flex;
    align-items: center;
}
.row .section-our-happy-clients .col img { margin-bottom: 0px; }
.row .section-our-happy-clients .col .iwithtext .iwt-icon img:not([srcset]) { width: 36px; }
.section-our-happy-clients .iwithtext .iwt-text {
    padding-left: 10px;
    line-height: 20px;
    letter-spacing: -0.32px;
}
.section-our-happy-clients .iwithtext:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/icon-quote.svg);
    width: 44px;
    height: 35px;
    right: 0px;
    bottom: 0px;
}
.section-our-happy-clients .iwithtext .iwt-icon { position: relative; }
.section-our-happy-clients .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots { margin-top: 40px; }
.section-our-happy-clients .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 75px;
    height: 1px;
    margin: 0px 13px;
    background: rgba(18, 18, 18, .1);
    border-radius: 0px;
    transform: scale(1);
}
.section-our-happy-clients .owl-theme[data-desktop-cols] .owl-dots .owl-dot.active span {
	transform: scale(1);
    width: 124px;
    height: 1.5px;
}
.section-affiliations .nectar-flickity:not(.masonry) .flickity-slider .cell img { width: auto; }
.section-affiliations .nectar-flickity.nectar-carousel .flickity-slider .inner-wrap {
    align-content: center;
    place-self: anchor-center;
}
.wpb_row.section-explore-our-services .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/explore-our-services-bg.png);
    width: 291px;
    height: 242px;
    left: 0px;
    bottom: 0px;
}
.section-explore-our-services .text-linear-gradient h2 {
    background: linear-gradient(269deg, #C18A3D 75%, #FFE7B9 84.94%, #FFD078 90.95%, #CC9A4F 96.79%, #C18A3D 104.1%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section-explore-our-services .text-linear-gradient h2 label {
    background: #FFF;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section-explore-our-services .tabbed>ul {
    margin-bottom: 35px !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
}
.section-explore-our-services .light .tabbed>ul li a {
    background-color: transparent;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.48px;
    text-transform: uppercase;
}
.section-explore-our-services .tabbed>ul li a {
    color: #FFF;
    opacity: 0.3;
    border: 0px;
    padding: 0px 0px 10px;
    margin: 0px 20px;
}
.section-explore-our-services .tabbed>ul li.active-tab a,
.section-explore-our-services .tabbed>ul li:hover a {
    opacity: 1;
    border-bottom: 1px solid #FFF !important;
}
.section-explore-our-services .tabbed>ul li:first-child a { margin-left: 0px; }
.section-explore-our-services .tabbed>ul li:last-child a { margin-right: 0px; }
.section-explore-our-services .owl-carousel[data-desktop-cols] .owl-stage-outer { overflow: visible; }
.section-explore-our-services .owl-carousel[data-desktop-cols] .owl-stage { padding: 0px; }
.section-explore-our-services .owl-carousel[data-column-padding="10px"] .carousel-item { padding: 0px 10px; }

/*
.section-explore-our-services .nectar-fancy-box[data-style=hover_desc] .box-bg:before {
    background: url(/wp-content/uploads/2026/01/arrow-up-right.svg) !important;
    width: 15px;
    height: 15px;
    top: 34px;
    right: 34px;
    left: auto;
}
*/

.section-explore-our-services .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots { margin-top: 60px; }
.section-explore-our-services .span_12.light .owl-theme[data-desktop-cols] .owl-dots .owl-dot span { background: rgba(255, 255, 255, 0.20); }
.section-explore-our-services .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 75px;
    height: 1px;
    margin: 0px 13px;
    border-radius: 0px;
    transform: scale(1);
}
.section-explore-our-services .owl-theme[data-desktop-cols] .owl-dots .owl-dot.active span {
    width: 124px;
    height: 1.5px;
    transform: scale(1);
}
.section-explore-our-services .span_12.light .owl-theme[data-desktop-cols] .owl-dots .owl-dot.active span,
.section-explore-our-services .span_12.light .owl-theme[data-desktop-cols] .owl-dots .owl-dot:hover span { background: #FFF; }
.section-home-about .nectar-milestone .number,
.section-about .nectar-milestone .number {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 0px;    
}
.section-home-about .nectar-milestone[data-symbol-alignment=superscript] .number .symbol-wrap,
.section-about .nectar-milestone[data-symbol-alignment=superscript] .number .symbol-wrap,
.section-portfolio-milestone h2 sup {
    background: url(/wp-content/uploads/2026/01/9de205186dea4f55ed56bf945735b27b895de1a3-scaled.jpg) rgba(255, 208, 120, 0.6) 50% / cover no-repeat;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.wpb_row.section-home-about .row-bg-wrap .inner-wrap { overflow: visible; }
.wpb_row.section-home-about .row-bg:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/home-about-bg.png);
    width: 193px;
    height: 268px;
    bottom: -15px;
    right: 55px;
}
.wpb_row.section-home-about .row-bg:after {
    content: "";
    position: absolute;
    width: 375px;
    height: 267px;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    top: 0px;
    right: 0px;
}
.wpb_row.section-home-about .inner_row .row-bg:before,
.wpb_row.section-home-about .inner_row .row-bg:after { content: none; }
.section-home-about .img-with-aniamtion-wrap[data-shadow=medium_depth] .hover-wrap { box-shadow: 14px 14px 50px 0 rgba(0, 0, 0, 0.20); }
.wpb_row.section-home-mission .row-bg:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/home-mission-bg.png);
    width: 269px;
    height: 119px;
    bottom: 0px;
    right: 148px;
}
.wpb_row.section-home-mission .inner_row .row-bg:before { content: none; }
.section-home-mission .img-with-aniamtion-wrap .hover-wrap:before {
    content: "";
    position: absolute;
    width: 158px;
    height: 341px;
    background: linear-gradient(225deg, #C18A3D 19.76%, #FFE7B9 48.59%, #FFD078 66.04%, #CC9A4F 82.97%, #C18A3D 104.18%);
    left: 0px;
    bottom: -120px;
}
.section-page-header .text-linear-gradient h2 {
	background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section-page-header .text-linear-gradient h2 label {
    background: #FFF;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.wpb_row.section-core-values .row-bg-wrap .inner-wrap { overflow: visible; }
.wpb_row.section-core-values .row-bg-wrap .inner-wrap:before {
    content: "";
    position: absolute;
    width: 158px;
    height: 119px;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    bottom: 0px;
    right: 120px;
}
.wpb_row.section-core-values .row-bg:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/about-us-bg1.png);
    width: 193px;
    height: 268px;
    top: -55px;
    right: 0px;   
}
.wpb_row.section-core-values .row-bg:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/about-us-bg2.png);
    width: 269px;
    height: 119px;
    bottom: 0px;
    left: 0px;
}
.wpb_row.section-core-values .inner_row .row-bg:before,
.wpb_row.section-core-values .inner_row .row-bg:after { content: none; }
.section-precision-step h6 { margin-bottom: 10px; }
.section-precision-step h6:before {
    content: "";
    position: absolute;
    width: 3px;
    height: 26px;
    background: url(/wp-content/uploads/2026/01/Vector-8.svg);
    left: 0px;
}
.wpb_row.section-designed-durability .row-bg-wrap .inner-wrap { overflow: visible; }
.wpb_row.section-designed-durability .row-bg-wrap .inner-wrap:before {
    content: "";
    position: absolute;
    width: 158px;
    height: 119px;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    bottom: 0px;
    right: 120px;
}
.wpb_row.section-designed-durability .row-bg:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/why-t4-bg1.png);
    width: 248px;
    height: 507px;
    top: -330px;
    right: 0px;   
}
.wpb_row.section-designed-durability .row-bg:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/why-t4-bg2.png);
    width: 269px;
    height: 119px;
    bottom: 0px;
    left: 0px;
}
.wpb_row.section-designed-durability .inner_row .row-bg:before,
.wpb_row.section-designed-durability .inner_row .row-bg:after { content: none; }
.section-residential-building .img-with-aniamtion-wrap[data-shadow=medium_depth] .hover-wrap { box-shadow: 14px 14px 50px 0 rgba(0, 0, 0, 0.20); }
.wpb_row.section-residential-building .row-bg:before {
    content: "";
    position: absolute;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    width: 375px;
    height: 267px;
    top: 0px;
    right: 0px;
}
.wpb_row.section-residential-building .row-bg:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/residential-bg1.png);
    width: 82px;
    height: 268px;
    bottom: 0px;
    left: 0px;
}
.section-commercial-construction .img-with-aniamtion-wrap[data-shadow=medium_depth] .hover-wrap { box-shadow: 14px 14px 50px 0 rgba(0, 0, 0, 0.20); }
.wpb_row.section-commercial-construction .row-bg:before {
    content: "";
    position: absolute;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    width: 375px;
    height: 267px;
    top: 0px;
    left: 0px;
}
.wpb_row.section-commercial-construction .row-bg:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/commercial-bg1.png);
    width: 97px;
    height: 268px;
    bottom: 0px;
    right: 0px;
}
.section-individual-construction .img-with-aniamtion-wrap[data-shadow=medium_depth] .hover-wrap { box-shadow: 14px 14px 50px 0 rgba(0, 0, 0, 0.20); }
.wpb_row.section-custom-homes .row-bg:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/custom-home-building-bg3.png);
    width: 193px;
    height: 250px;
    bottom: 0px;
    left: 0px;
}
.wpb_row.section-custom-homes .row-bg:after {
    content: "";
    position: absolute;
    width: 298px;
    height: 38px;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    top: 0px;
    left: 120px;
}
.wpb_row.section-individual-construction .row-bg-wrap .inner-wrap { overflow: visible; }
.wpb_row.section-individual-construction .row-bg:before {
    content: "";
    position: absolute;
    width: 375px;
    height: 267px;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    top: -62px;
    right: 0px;
}
.wpb_row.section-about-portfolio .row-bg:before {
    content: "";
    position: absolute;
    width: 67px;
    height: 267px;
    background: linear-gradient(191deg, #C18A3D -10.76%, #FFE7B9 38.32%, #FFD078 68.02%, #CC9A4F 96.84%, #C18A3D 132.93%);
    top: 0px;
    left: 0px;
}
.wpb_row.section-about-portfolio .row-bg:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/about-us-bg5.png);
    width: 248px;
    height: 242px;
    bottom: 0px;
    right: 0px;
}
.wpb_row.section-about-portfolio .inner_row .row-bg:before,
.wpb_row.section-about-portfolio .inner_row .row-bg:after { content: none; }



/* Portfolio CSS */
.portfolio-location {
    padding: 14px 30px 14px 48px !important;
    border: 1px solid rgba(255, 255, 255, 0.10);
}
.portfolio-location:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/location.svg);
    width: 18px;
    height: 18px;
    left: 24px;
    top: 18px;
}
ul.portfolio_cat {
    margin: 0px;
    display: flex;
    gap: 95px;
}
ul.portfolio_cat li {
    list-style: none;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.54px;
    text-transform: uppercase;
	position: relative;
}
ul.portfolio_cat li:first-child:before {
    content: "";
    position: absolute;
    width: 55px;
    height: 1.5px;
    background: #FFF;
    top: 10px;
	right: -75px;
}
.sectin-portfolio-content .img-with-aniamtion-wrap[data-shadow=medium_depth] .hover-wrap { box-shadow: 14px 14px 50px 0 rgba(0, 0, 0, 0.20); }
.section-portfolio-milestone h2 { margin-bottom: 0px !important; }
.section-portfolio-milestone h2 sub {
    font-size: 28px;
    line-height: 1.2;
    letter-spacing: -1.4px;
    vertical-align: baseline;
    background:  linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.wpb_row.sectin-portfolio-content .row-bg:before {
    content: "";
    position: absolute;
    width: 375px;
    height: 267px;
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
    top: 0px;
    right: 0px;
}
.wpb_row.sectin-portfolio-content .row-bg:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/portfolio-bg1.png);
    width: 193px;
    height: 268px;
    bottom: 44px;
    right: 56px;
}
.wpb_row.sectin-portfolio-content .inner_row .row-bg:before,
.wpb_row.sectin-portfolio-content .inner_row .row-bg:after { content: none; }
.wpb_row.section-portfolio-gallery .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    width: 67px;
    height: 267px;
    background: linear-gradient(191deg, #C18A3D -10.76%, #FFE7B9 38.32%, #FFD078 68.02%, #CC9A4F 96.84%, #C18A3D 132.93%);
    top: 0px;
    left: 0px;
}
/*
.wpb_row.section-portfolio-gallery .row-bg-wrap .row-bg-overlay:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/portfolio-bg2.png);
    width: 291px;
    height: 242px;
    bottom: 0px;
    right: 0px;
}
*/
.nectar-post-grid .nectar-post-grid-item .content .post-heading { max-width: 100%; }
.nectar-post-grid .meta-category .style-see-through-button {
    padding: 6px 8px;
	font-size: 12px;
	font-weight: 600;
    line-height: normal !important;
	letter-spacing: 0.36px;
	text-transform: uppercase;
}
.nectar-post-grid .meta-category a { margin: 0 8px 20px 0px; }
#ajax-content-wrap .nectar-post-grid .meta-category .style-see-through-button:before {
    border-color: #FFF;
    opacity: 1;
}
.nectar-post-grid-item__custom-fields { margin-top: 20px; }
.nectar-post-grid-item__custom-fields { gap: 0px; }
.nectar-post-grid-item__custom-fields span {
    padding: 0px 16px 0px 24px !important;
    position: relative;
}
.nectar-post-grid-item__custom-fields span[data-key="location"]:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/location.svg);
    width: 18px;
    height: 18px;
    top: 4px;
    left: 0px;
}
.nectar-post-grid-item__custom-fields span[data-key="Areas"]:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/01/SquareFeetIcon-2.svg);
    width: 18px;
    height: 18px;
    top: 4px;
    left: 0px;
}



/* Footer CSS */
.wpb_row.section-footer .row-bg { background-size: contain; }
.section-footer-contact-information { width: fit-content; }
.section-footer-contact-information .wpb_wrapper { display: flex; }
.section-footer-contact-information .iwithtext { margin-bottom: 0px; }
.section-footer-contact-information .iwithtext:first-child {
    padding-right: 22px;
    margin-right: 22px;
    border-right: 1px solid rgba(255, 255, 255, 1);
}
.section-footer-contact-information .iwithtext .iwt-icon { top: -4px; }
body .section-footer-contact-information [class^=icon-].icon-default-style {
    line-height: 16px;
    height: 16px;
    width: 16px;
    font-size: 16px;
}
.section-footer-contact-information .iwithtext .iwt-text {
    padding-left: 24px;
    line-height: 20px;
    letter-spacing: -0.32px;
    font-weight: 700;
}
.section-footer-contact-information .iwithtext .iwt-text a { color: #FFF; }
.section-footer-information .nectar_icon_wrap {
    display: inline-flex;
    width: 52px;
    height: 54px;
    justify-content: center;
    align-items: center;
    border: 1px solid rgba(255, 255, 255, 0.10);
}
.section-footer-information  ul { margin: 0px; }
.section-footer-information ul li {
    list-style: none;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: -0.32px;
    margin-bottom: 10px;
}
.section-footer-information ul li ul { margin-top: 10px; }
.section-footer-information ul li ul li { opacity: 0.6; }
.section-footer-information .iwithtext { margin-bottom: 10px; }
.section-footer-information .iwithtext .iwt-icon { top: -4px; }
body .section-footer-information [class^=icon-].icon-default-style {
    line-height: 16px;
    height: 16px;
    width: 16px;
    font-size: 16px;
}
.section-footer-information .iwithtext .iwt-text {
    padding-left: 24px;
    line-height: 20px;
    letter-spacing: -0.32px;
    font-weight: 700;
}
.section-footer-information .iwithtext .iwt-text a { color: #FFF; }
.section-footer-information ul li ul li a { pointer-events: none; }



/* Offcanvas CSS */
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before,
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after,
body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line {
    background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%) !important;
}
#slide-out-widget-area-bg .bg-inner {
    background-image: url(/wp-content/uploads/2026/01/offcanvas-bg.png);
    background-repeat: no-repeat;
    background-position: top right;
}
#slide-out-widget-area.fullscreen-alt { padding-right: 0px !important; }
#slide-out-widget-area.fullscreen-alt .inner-wrap { margin-right: 0px !important; }
#slide-out-widget-area.fullscreen-alt .inner-wrap>.inner {
    margin: 0px !important;
    padding: 40px 0px 20px !important;
}
#slide-out-widget-area.fullscreen-alt .inner-wrap>.inner>div { margin: 0px !important; }
#slide-out-widget-area .off-canvas-menu-container { padding: 0 30px !important; }
#slide-out-widget-area.fullscreen-alt { text-align: left !important; }
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li,
#slide-out-widget-area.fullscreen-alt .menuwrapper li {
	margin: 0px !important;
	padding: 20px 0px 12px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#slide-out-widget-area.fullscreen-alt .menuwrapper li a { padding: 0px !important; }
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a { color: #FFF !important; }
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li.menu-item-43,
#slide-out-widget-area.fullscreen-alt .menuwrapper li.menu-item-43 {
    border-bottom: 0px;
    padding-bottom: 32px;
}
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li.menu-item-42,
#slide-out-widget-area.fullscreen-alt .menuwrapper li.menu-item-42 {
    border-bottom: 0px;
    padding: 0px;
}
body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li.menu-item-42 a {
    width: 100%;
    background: #FFF;
    padding: 18px 30px !important;
    color: #121212 !important;
    text-align: center;
    font-weight: 700;
}
#slide-out-widget-area.fullscreen-alt .off-canvas-social-links:after { content: none; }
body #slide-out-widget-area.fullscreen-alt .off-canvas-social-links { margin-top: 15px; }
#slide-out-widget-area:not(.fullscreen) .off-canvas-social-links li {
    padding: 0px !important;
    width: 52px;
    height: 54px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    justify-content: center;
    align-items: center;
    display: inline-flex !important;
}
#slide-out-widget-area .off-canvas-social-links li a { opacity: 1 !important; }
#slide-out-widget-area.fullscreen-alt .bottom-text {
    padding: 0px 30px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.28px;
    color: rgba(255,255,255,0.6) !important;
	margin-bottom: 0px !important;
}
#slide-out-widget-area.fullscreen-alt .bottom-text a { color: rgba(255,255,255,0.6); }



/* Responsive CSS */
@media only screen and (max-width: 1680px) {
	.wpb_column.right_padding_desktop_20pct > .vc_column-inner { padding-right: 12%; }
}
@media only screen and (max-width: 1440px) {
	.wpb_column.right_padding_desktop_20pct > .vc_column-inner { padding-right: 14%; }
}
@media only screen and (max-width: 1280px) {
	.wpb_column.right_padding_desktop_20pct > .vc_column-inner { padding-right: 16%; }
}
@media only screen and (max-width: 1024px) {
	.wpb_column.right_padding_desktop_20pct > .vc_column-inner { padding-right: 20%; }
}
@media only screen and (min-width: 1000px) {
    #header-outer[data-full-width="true"] header > .container { padding: 0 0 0 120px; }
	#header-outer:not([data-format=left-header]) #top nav>ul>li {
        align-items: flex-start;
        margin-top: 44px;
    }
	.wpb_row.section-footer .row-bg:before {
		content: "";
		position: absolute;
		width: 48%;
		height: 100%;
		background: rgba(18, 18, 18, 0.80);
		backdrop-filter: blur(15px);
		top: 0px;
		right: 0px;
	}
	.wpb_row.section-footer .inner_row .row-bg:before { content: none; }
}
@media only screen and (min-width: 1px) and (max-width: 999px) {
    body #header-outer { padding: 20px 0; }
	#slide-out-widget-area.fullscreen-alt .off-canvas-social-links:after { content: none; }
	.section-home-header .text-linear-gradient h2 em {
		background: linear-gradient(84deg, #7B6245 40.42%, #DCB887 49.96%, #FDFCE1 59.5%, #DCB887 69.03%, #BB9B73 78.57%);
		background-clip: text;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.nectar-cta[data-alignment=left] .nectar-button-type,
	.nectar-cta .link_wrap {
		width: 100%;
		display: block;
		text-align: center;
	}
	.nectar-cta[data-alignment=left] {
		margin-right: 0px !important;
		margin-bottom: 14px;
	}
}
@media only screen and (max-width: 999px) {
	#top .span_9>.slide-out-widget-area-toggle>div { top: 30px; }
	.section-faqs .img-with-aniamtion-wrap[data-shadow=medium_depth] .hover-wrap:before { bottom: -50px; }
	.section-faqs div[data-style="minimal"] .toggle > .toggle-title a,
	.section-faqs div[data-style="minimal"] .toggle.open > .toggle-title a { padding: 20px 50px 12px 0px; }
	.nectar-fancy-box[data-style=hover_desc] { padding: 30px !important; }
	.section-explore-our-services .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots { margin-top: 40px; }
	.section-explore-our-services .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots {
		display: flex;
		overflow: visible;
	}
	.wpb_row.section-home-about .row-bg:after {
		width: 203px;
		height: 146px;
	}
	.wpb_row.section-home-about .row-bg:before {
		background: url(/wp-content/uploads/2026/01/home-about-bg1.png);
		width: 102px;
		height: 142px;
		bottom: auto;
		right: 15px;
		top: 208px;
	}
	.nectar-milestone[data-ms-align=left] { text-align: center; }
	.section-home-mission .img-with-aniamtion-wrap .hover-wrap:before {
		width: 116px;
		height: 251px;
		bottom: -60px;
	}
	.wpb_row.section-home-mission .row-bg:before {
		background: url(/wp-content/uploads/2026/01/home-mission-bg1.png);
		width: 203px;
		height: 89px;
		right: 0px;
	}
	.section-featured-project .owl-carousel[data-desktop-cols] .owl-item .inner_row {
		background-size: 250% !important;
		background-color: #121212;
		background-position: left top !important;
	}
	.section-featured-project .owl-carousel[data-desktop-cols] .owl-item .inner_row .inner_row { background-color: transparent; }
	.section-featured-project .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots { bottom: 30px; }
	.nectar-post-grid-wrap[data-style=content_overlaid] .nectar-post-grid[data-grid-item-height*=vh][data-masonry=yes] .nectar-post-grid-item { min-height: 356px; }
	[data-style="content_overlaid"] .nectar-post-grid.desktop_padding_40px .content { padding: 20px; }
	.nectar-post-grid-item__custom-fields { display: block; }
	.nectar-post-grid-item__custom-fields span {
		display: block;
		margin-bottom: 5px;
	}
	.wpb_row.section-our-happy-clients .row-bg:before {
		width: 87px;
		height: 106px;
		left: auto;
		right: 0px;
	}
	.section-our-happy-clients .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots { display: flex; }
	.section-footer-contact-information .wpb_wrapper { display: block; }
	.section-footer-contact-information .iwithtext:first-child {
		padding: 0px;
		margin: 0px;
		border: 0px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		padding-bottom: 18px;
		margin-bottom: 18px;
	}
	.section-footer-contact-information .iwithtext {
		text-align: center;
		display: flex;
		justify-content: center;
		gap: 8px;
	}
	.section-footer-contact-information .iwithtext .iwt-icon { position: relative; }
	.section-footer-contact-information .iwithtext .iwt-text { padding-left: 0px; }
	.wpb_row.section-why-t4-mission .row-bg:before {
		content: "";
		position: absolute;
		width: 116px;
		height: 60px;
		background: linear-gradient(244deg, #C18A3D 3.65%, #FFE7B9 37.51%, #FFD078 58%, #CC9A4F 77.88%, #C18A3D 102.79%);
		top: 0px;
		left: 0px;
	}
	.wpb_row.section-designed-durability .row-bg:before { content: none; }
	.wpb_row.section-designed-durability .row-bg:after {
		background: url(/wp-content/uploads/2026/01/why-t4-bg6.png);
		width: 208px;
		height: 90px;
		bottom: auto;
		top: 310px;
	}
	.wpb_row.section-designed-durability .row-bg-wrap .inner-wrap:before {
		width: 117px;
		height: 50px;
		right: 0px;
	}
	.wpb_row.section-residential-building .row-bg:before {
		width: 203px;
		height: 144px;
	}
	.wpb_row.section-residential-building .row-bg:after {
		background: url(/wp-content/uploads/2026/01/residential-bg3.png);
		width: 172px;
		height: 60px;
		bottom: -30px;
	}
	.wpb_row.section-custom-homes .row-bg:after {
		width: 172px;
		height: 40px;
		left: 0px;
	}
	.wpb_row.section-custom-homes .row-bg:before {
		background: url(/wp-content/uploads/2026/01/custom-home-building-bg4.png);
		width: 113px;
		height: 146px;
		bottom: auto;
		left: auto;
		top: 54px;
		right: 0px;
	}
	.wpb_row.section-individual-construction .row-bg:before {
		width: 203px;
		height: 146px;
		top: -40px;
	}
	.section-individual-construction .img-with-aniamtion-wrap.position_desktop_absolute { width: 102px; }
	.wpb_row.section-commercial-construction .row-bg:before {
		width: 203px;
		height: 144px;
	}
	.wpb_row.section-commercial-construction .row-bg:after {
		background: url(/wp-content/uploads/2026/01/commercial-bg4.png);
		width: 173px;
		height: 60px;
		bottom: -30px;
	}
	.wpb_row.section-benefits-working-us .row-bg:before {
		width: 50px;
		height: 94px;
	}
	.wpb_row.section-explore-our-services .row-bg-wrap .row-bg-overlay:before {
		background: url(/wp-content/uploads/2026/01/explore-our-services-bg1.png);
		width: 258px;
		height: 215px;
	}
	.wpb_row.sectin-portfolio-content .row-bg:before {
		width: 203px;
		height: 146px;
	}
	.wpb_row.sectin-portfolio-content .row-bg:after {
		background: url(/wp-content/uploads/2026/01/portfolio-bg4.png);
		width: 102px;
		height: 141px;
		bottom: auto;
		right: 15px;
		top: 248px;
	}
	.wpb_row.section-portfolio-gallery .row-bg-wrap .row-bg-overlay:before {
		width: 57px;
		height: 114px;
		left: auto;
		right: 0px;
	}
	.wpb_row.section-portfolio-gallery .row-bg-wrap .row-bg-overlay:after {
		background: url(/wp-content/uploads/2026/01/portfolio-bg5.png);
		width: 173px;
		height: 245px;
	}
	.wpb_row.section-about-portfolio .row-bg:before {
		width: 57px;
		height: 114px;
		left: auto;
		right: 0px;
	}
}
@media only screen and (max-width: 690px) {
    .wpb_wrapper h2.vc_custom_heading {
        font-size: 44px !important;
        line-height: 44px !important;
        letter-spacing: -2.2px;
    }
	body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
		font-size: 16px !important;
        line-height: 20px !important;
	}
	.col h2, body h2 {
		font-size: 44px;
        line-height: 44px;
		letter-spacing: -2.2px;
	}
	.row .col h3, body h3 {
		font-size: 36px;
        line-height: 43.2px;
        letter-spacing: -1.8px;
	}
	.row .col h4, body h4 {
		font-size: 34px;
		line-height: 30.6px;
		letter-spacing: -1.02px;
	}
	.section-portfolio-header .wpb_wrapper h2.vc_custom_heading {
		font-size: 56px !important;
		line-height: 1.1 !important;
		letter-spacing: -2.24px !important;
	}
}